.matchend-score-container {
	display: flex;
}

.matchend-score {
	margin-left: 10px;
    /* margin-right: 10px; */
	letter-spacing: 10px;
	font-size: 68px;
	white-space: nowrap;
}

.matchend-left-color, .matchend-right-color {
	width: 50px;
	align-self: stretch;
}

.matchend-left-color {
	background-color: blue;
}

.matchend-right-color {
	background-color: red;
}

.matchend-team-container {
	display: flex;
	flex-direction: column;
	padding-left: 5px;
	margin: 7px;
}

.matchend-player-container {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	pointer-events: all;
	cursor: pointer;
	padding-left: 2px;
    padding-right: 7px;
}

.matchend-player-container.even {
	background-color: var(--menu-button-bg);
}

.matchend-player-container:hover {
	background-color: var(--menu-button-hover);
}

.matchend-team-title-red {
	display: flex;
	justify-content: center;
	color: red;
}

.matchend-team-title-blue {
	display: flex;
	justify-content: center;
	color: blue;
}

.matchend-shirt {
	width: 40px;
	height: 40px;
	margin-right: 5px;
}

.matchend-players {
	display: flex;
	flex: 1;
	align-self: stretch;
	flex-direction: column;
}


@media (max-height: 480px) and (orientation: landscape) {
	.matchend-players {
		flex-direction: row;
	}

	.matchend-team-container {
		flex: 1;
	}
}

.matchend-goal {
	display: flex;
	align-items: center;
}

.matchend-ball {
	width: 16px;
	height: 16px;
	margin-left: 10px;
	margin-right: 2px;
}

.matchend-flag {
	width: 20px;
	height: 20px;
	margin-right: 5px;
}
